/*******************************************************************************
* v1 STYLES + MODIFICATIONS
*******************************************************************************/

#faqs h1 {
	margin-bottom: 20px;
}

.entry-content {
	display:none;
}

#faqs {
	font-size: 1.15em;
}

#faqs h2 {
	padding-bottom: 0;
	margin-bottom: 5px;
	border-bottom: 2px solid #007987;
}

#faqs p {
	padding: 3px 0;
}

#faqs dt {
	padding: 10px 0 0;
	color: #007987;
	line-height: 1.2;
}

#faqs dd {
	padding: 5px 0 10px 20px;
	line-height: 1.4em;	
	color:#000;
}

#faqs dd ol {
	margin: 0;
	padding: 0 150px 0 0;
}

#faqs ol li  {
	list-style-type:disc;
	color: #000;
	padding: 0px;
	margin: 0 0 0 30px;
}

h2.entry-title {
	margin-top:	20px; 
}

h2.entry-title:hover {
	color:#696969; 
	background-color:#eee;
	cursor:default;
}

#faqs table {
	width: 100%;
}

#faqs th {
	width: 25%;
}

/*******************************************************************************
* v2 STYLES
*******************************************************************************/

#main {
	margin: 2% 5%;
	padding-bottom: 20px;
}

#main h1,
#main h2,
#main h6 {
	color: #000;
	font-weight: 500;
}

#main h1 {
	font-size: 20pt;
	margin-bottom: 20px;
}

#main h2 {
	font-size: 16pt;
	margin-bottom: 10px;
}

#main h6 {
	font-size: 12pt;
}

#main a {
	color: #007987;
	text-decoration: underline;
}

#main ul {
	margin-bottom: 20px;
	margin-left: 20px;
}

#main li {
	list-style-type: disc;
	line-height: 1.2;
}

/*******************************************************************************
* MEDIA QUERIES
*******************************************************************************/

@media all and (max-width: 480px) {

}


